
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#BankDetailsTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Банкны бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="BankDetailsTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('bankDetailsModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Сонгох</th>
                    <th>Банкны нэр</th>
                    <th>Дансны дугаар</th>
                    <th>Үндсэн данс</th>
                    <th colspan="2" style="text-align: center;">Үйлдэл</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td>ХАА-н банк
                        ХААН Багатойруу ТТ
                    </td>
                    <td>5084015366</td>
                    <td>Тийм
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-pencil" style="color: #1f427e;"></span></a>
                    </td>
                    <td style="text-align: center; width: 40px">
                        <a href="javascript:;"><span class="glyphicon glyphicon-trash" style="color: #ee4823;"></span></a>
                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>